Audiobook
Create a new audiobook project
POST
application/json- body
name*NameProject name
file_base64*File Base64Base64-encoded document file
filename*FilenameOriginal filename for format detection
speaker_assignments?|Optional {speaker_label: voice_spec} for script import
project_model_family?|Optional TTS model family to set on the created project
detect_emotions?Detect EmotionsTurn on per-line emotion detection for the created project
Default
falseSuccessful Response
response?unknownapplication/jsoncurl -X POST 'http://127.0.0.1:8100/api/v1/audiobook/projects' \ -H 'Content-Type: application/json' \ -d '{ "name": "string", "file_base64": "string", "filename": "string"}'Example Response
null